div.bibtex {
    display: none;
    font-size: 12px;
    border: 1px solid #ccc;
    padding: 5px
}

.bibtexcontainer {
    border: 1px solid #ccc;
    padding: .5em
}


.bibtex > code {
    color: black;
    font-family: monospace;
    background-color: transparent;
}

/**
 * form
 */
form.bibtex-form fieldset.bibtex-fieldset {
    border: none;
}

form.bibtex-form fieldset.bibtex-fieldset input.bibtex-form-radio {
    margin-left: 1em;
    margin-right: 0.2em;
}


